<?php include('inc/header.php'); ?>
<h1>Listen - Gepushte Charaktere</h1>
<div class="container">
<?php
		odbc_exec($odbc_connect, 'USE [' . $_CONFIG['db_databases']['chr'] . ']');
		$select = odbc_exec($odbc_connect, 'SELECT * FROM [CHARACTER_TBL] WHERE ([m_nStr]+[m_nSta]+[m_nDex]+[m_nInt]) >= '.$lang['db_push_limit'].' ORDER BY [m_szName] ASC');
		if( odbc_num_rows($select) == 0 ){
			echo '<div class="fail">'.$lang['db_no_pushed'].'</div>';
		}
        else{
			echo '<table id="table" style="width: 40%;">
					<tr>
						<td id="key">'.$lang['db_user'].'</td>
						<td id="key">'.$lang['db_level'].'</td>
						<td id="key">'.$lang['db_job'].'</td>
						<td id="key">'.$lang['db_stat_str'].'</td>
						<td id="key">'.$lang['db_stat_sta'].'</td>
						<td id="key">'.$lang['db_stat_dex'].'</td>
						<td id="key">'.$lang['db_stat_int'].'</td>
					</tr>';
			while($result = odbc_fetch_array($select)){
				echo '<tr class="row">
						<td id="value" style="line-height:20px;">'.$result['m_szName'].'</td>
						<td id="value">'.$result['m_nLevel'].'</td>
						<td id="value">'.$job[$result['m_nJob']].'</td>
						<td id="value">'.$result['m_nStr'].'</td>
						<td id="value">'.$result['m_nSta'].'</td>
						<td id="value">'.$result['m_nDex'].'</td>
						<td id="value">'.$result['m_nInt'].'</td>
					  </tr>';
			}
			echo '</table>';
		}
		echo '<br><a href="database.php">'.$lang['panel_back'].'</a>';
?>
</div>
<?php include('inc/footer.php'); ?>